4 Replies Latest reply on Jul 23, 2014 8:42 AM by Akbar Aziz

    BSA Compliance Content to support Windows 2012 and RHEL 6 Operatin Systems for PCI?

    Bo Vial


      Does anyone know if the "out-of-the-box" Compliance Content supports Windows 2012 and RHEL 6 for PCI and PCIv2?


      I have installed the "BSA 8.5.00 Server Automation Complianct Content for Linux" but it only seems to have Windows 2008 and RHEL 5 support for the PCIv2 templates.


      I really want to avoid duplicating the 2008 templates and customising them for 2012 if possible, as this would be a painful process.




      Message was edited by: Bo Vial